// By LuanXT
function deleteIDChoiced(servletPage, productID, pagenumber){
var idpd = 	productID;
var page = pagenumber;
var elem;
var link = "";
	for(var i = 1; i < 11; i++){
		elem = document.getElementById("lxt"+i);
		if (elem){
			if (elem.checked == true){
				link += "&idchoiced" + i + "=" + elem.value;
			}
		}
	}
window.location.href = "../" + servletPage+"?rep=delchoise&idpd=" + idpd + "&page=" + page + "" + link;
}